Hallo an alle

Mein Online-Shop läuft schon seit langem ohne Probleme mit der ZenCart-Version 1.3.7 .

Nun habe ich das schöne Modul dynamic dropdowns for stock by attributes 1-3-3 entdeckt. Doch bevor ich mir den Shop zerschieße, wollte ich mal im Forum nachhören, ob schon einmal ein anderer dies getestet hat oder ob sich die Versionen 1.3.8 und 1.3.7 derartig unterscheiden, dass das Modul unter keinen Umständen unter 1.3.7 funktionieren wird.

Das dafür benötigte Modul Stock by Attributes habe ich in der Version 4.6 installiert. Funtioniert die 4.7 auch unter ZenCart 1.3.7?